error.situation.network=Компоненттің жұмысына қажетті ресурстардың барлығын жүктеу мүмкін емес. Компоненттерді кайта орнатып көріңіз, қате кайталанатын болса өндірушіге хабарласуыңызды сұраймыз.
error.situation.install.generic=Компоненттерді орнату мүмкін емес. Өндірушімен хабарласуыңызды сұраймыз.
error.situation.update.generic=Компоненттерді жаңарту мүмкін емес. Өндірушімен хабарласуыңызды сұраймыз.
error.situation.install.no-widgets=Ағымдағы компоненттерді сақтау үшін жаңа компоненттердің ешбірі орнатылған жоқ.
error.situation.update.no-widgets=Ағымдағы компоненттерді сақтау үшін жаңартулардың ешбірі орнатылған жоқ.
error.situation.unknown=Белгісіз қате кетті. Әрекетті қайталап көріңіз, қате кайталанатын болса өндірушімен хабарласуыңызды сұраймыз.
error.situation.install.partially=Кейбір компоненттерді орнату мүмкін емес. Компоненттерді қайта орнатып көріңіз немесе өндірушімен хабарласуыңызды сұраймыз.
error.situation.install.old-platfrom=Яндекс.Барды жаңартуды талап ететін кейбір компоненттер орнатылмауы, немесе қате орнатылуы мүмкін. Яндекс.Барды жаңартып, компоненттерді кайта орнатып көріңіз. Қате кайталанатын болса өндірушіге хабарласуыңызды сұраймыз.
